Update Indicator Title Strings

Bug #1377286 reported by Ted Gould on 2014-10-03
24
This bug affects 3 people
Affects Status Importance Assigned to Milestone
Bluetooth Menu
Invalid
Undecided
Unassigned
Canonical System Image
Undecided
Unassigned
Indicator Date and Time
Fix Released
High
Charles Kerr
Indicator Display
Fix Released
High
Charles Kerr
Indicator Location
Invalid
Undecided
Unassigned
Messaging Menu
Fix Released
High
Charles Kerr
Network Menu
Invalid
Undecided
Unassigned
The Sound Menu
Invalid
Undecided
Unassigned
Transfer Indicator
Fix Released
High
Charles Kerr
indicator-power
Invalid
Undecided
Unassigned
indicator-datetime (Ubuntu)
Undecided
Unassigned
indicator-display (Ubuntu)
Undecided
Unassigned
indicator-messages (Ubuntu)
Undecided
Charles Kerr
ubuntu-system-settings (Ubuntu)
Low
Unassigned
ubuntu-system-settings (Ubuntu RTM)
Undecided
Unassigned

Bug Description

Design change

The space available for the title has changed, so the strings need to as well:

Transfer: "Files"
Location: "Location"
Bluetooth: "Bluetooth"
Network: "Network"
Messaging: "Notifications" (also in System Settings > "Notifications")
Power: "Battery"
Datetime: "Time & Date"
Sound: "Sound"
Display: "Rotation"

Related branches

Ted Gould (ted) on 2014-10-03
tags: added: rtm14
Charles Kerr (charlesk) on 2014-10-03
Changed in indicator-transfer:
status: New → In Progress
assignee: nobody → Charles Kerr (charlesk)
importance: Undecided → Medium
importance: Medium → High
Charles Kerr (charlesk) wrote :

Title is already "Bluetooth"

Changed in indicator-bluetooth:
status: New → Invalid
Charles Kerr (charlesk) on 2014-10-03
Changed in indicator-datetime:
status: New → In Progress
assignee: nobody → Charles Kerr (charlesk)
Charles Kerr (charlesk) wrote :

the title on location-indicator's phone header is already "Location"

Changed in indicator-display:
status: New → In Progress
assignee: nobody → Charles Kerr (charlesk)
Changed in indicator-location:
status: New → Invalid
Changed in indicator-messages:
status: New → In Progress
assignee: nobody → Charles Kerr (charlesk)
Charles Kerr (charlesk) wrote :

the title on indicator-network's phone header is already "Network"

Changed in indicator-network:
status: New → Invalid
Charles Kerr (charlesk) wrote :

The title on indicator-sound's phone header is already "Sound"

Changed in indicator-sound:
status: New → Invalid
Charles Kerr (charlesk) wrote :

The title on indicator-power's phone header is already "Battery"

Changed in indicator-power:
status: New → Invalid
Changed in indicator-datetime:
importance: Undecided → High
Changed in indicator-display:
importance: Undecided → High
Changed in indicator-messages:
importance: Undecided → High
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package indicator-display - 0.1+14.10.20141007-0ubuntu1

---------------
indicator-display (0.1+14.10.20141007-0ubuntu1) utopic; urgency=low

  [ Charles Kerr ]
  * Change the phone header's title from "Rotation Lock" to "Rotation".
    (LP: #1377286)
 -- Ubuntu daily release <email address hidden> Tue, 07 Oct 2014 19:45:58 +0000

Changed in indicator-display (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package indicator-datetime - 13.10.0+14.10.20141007-0ubuntu1

---------------
indicator-datetime (13.10.0+14.10.20141007-0ubuntu1) utopic; urgency=low

  [ Charles Kerr ]
  * Change title to read "Time & Date" (LP: #1377286)
 -- Ubuntu daily release <email address hidden> Tue, 07 Oct 2014 19:37:47 +0000

Changed in indicator-datetime (Ubuntu):
status: New → Fix Released
Ted Gould (ted) on 2014-10-09
Changed in indicator-messages (Ubuntu):
assignee: nobody → Charles Kerr (charlesk)
status: New → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package indicator-messages - 13.10.1+14.10.20141007-0ubuntu1

---------------
indicator-messages (13.10.1+14.10.20141007-0ubuntu1) utopic; urgency=low

  [ Charles Kerr ]
  * Make title string match updated designs. (LP: #1377286)
 -- Ubuntu daily release <email address hidden> Tue, 07 Oct 2014 19:41:05 +0000

Changed in indicator-messages (Ubuntu):
status: In Progress → Fix Released
Charles Kerr (charlesk) on 2014-10-09
Changed in indicator-datetime:
status: In Progress → Fix Released
Changed in indicator-display:
status: In Progress → Fix Released
Changed in indicator-messages:
status: In Progress → Fix Released
Changed in indicator-transfer:
status: In Progress → Fix Released
description: updated
Sebastien Bacher (seb128) wrote :

settings is using "Notifications" correctly

Changed in ubuntu-system-settings (Ubuntu):
importance: Undecided → Low
status: New → Invalid
Pat McGowan (pat-mcgowan) wrote :

There is text on the notifications page "Selected apps can alert you using notification bubbles, sounds, vibrations and the Notification Center"

Does that need to change? Seems we could simply drop the last phrase.

Sebastien Bacher (seb128) wrote :

Oh right, Matthew what do you recommend doing there?

Changed in ubuntu-system-settings (Ubuntu):
assignee: nobody → Matthew Paul Thomas (mpt)
status: Invalid → Triaged
Matthew Paul Thomas (mpt) wrote :

Please change it to "the Notifications list". Specification updated. <https://wiki.ubuntu.com/Notification?action=diff&rev2=7&rev1=6>

Changed in ubuntu-system-settings (Ubuntu):
assignee: Matthew Paul Thomas (mpt) → nobody
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntu-system-settings - 0.3+15.04.20141105-0ubuntu1

---------------
ubuntu-system-settings (0.3+15.04.20141105-0ubuntu1) vivid; urgency=low

  [ Ken VanDine ]
  * [orientation] String change to Rotation Lock (LP: #1388888)

  [ Sebastien Bacher ]
  * [notifications] update strings to match the design (LP: #1377286)

  [ Mathieu Trudel-Lapierre ]
  * [bluetooth] make the bluetooth agent a notifyable property. (LP:
    #1346483)

  [ Albert Astals ]
  * Use AbstractButton for haptic feedback (LP: #1389630)
 -- Ubuntu daily release <email address hidden> Wed, 05 Nov 2014 14:51:49 +0000

Changed in ubuntu-system-settings (Ubuntu):
status: Triaged → Fix Released

Fixed on stable builds.

Changed in canonical-devices-system-image:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers